

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1, .grid-1,
.grid_2, .grid-2,
.grid_3, .grid-3,
.grid_4, .grid-4,
.grid_5, .grid-5,
.grid_6, .grid-6,
.grid_7, .grid-7,
.grid_8, .grid-8,
.grid_9, .grid-9,
.grid_10, .grid-10,
.grid_11, .grid-11,
.grid_12 .grid-12{
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1, .container_12 .grid-1  {
  width: 60px;
}

.container_12 .grid_2, .container_12 .grid-2  {
  width: 140px;
}

.container_12 .grid_3, .container_12 .grid-3  {
  width: 220px;
}

.container_12 .grid_4, .container_12 .grid-4  {
  width: 300px;
}

.container_12 .grid_5, .container_12 .grid-5  {
  width: 380px;
}

.container_12 .grid_6, .container_12 .grid-6  {
  width: 460px;
}

.container_12 .grid_7, .container_12 .grid-7  {
  width: 540px;
}

.container_12 .grid_8, .container_12 .grid-8  {
  width: 620px;
}

.container_12 .grid_9, .container_12 .grid-9  {
  width: 700px;
}

.container_12 .grid_10, .container_12 .grid-10  {
  width: 780px;
}

.container_12 .grid_11, .container_12 .grid-11  {
  width: 860px;
}

.container_12 .grid_12, .container_12 .grid-12 {
  width: 940px;
}
